<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- exterior left -->
  <model>
    <path>engines.xml</path>
    <offsets>
      <x-m> -7.239 </x-m>
      <y-m> -9.350 </y-m>
      <z-m>  3.329 </z-m>
    </offsets>
  </model>

  <!-- Center left -->
  <model>
    <path>engines.xml</path>
    <offsets>
      <x-m> -7.239 </x-m>
      <y-m> -5.513 </y-m>
      <z-m>  3.329 </z-m>
    </offsets>
  </model>

  <!-- interior left -->
  <model>
    <path>engines.xml</path>
    <offsets>
      <x-m> -7.239 </x-m>
      <y-m> -1.845 </y-m>
      <z-m>  3.329 </z-m>
    </offsets>
  </model>

  <!-- interior right -->
  <model>
    <path>engines.xml</path>
    <offsets>
      <x-m> -7.239 </x-m>
      <y-m>  1.845 </y-m>
      <z-m>  3.329 </z-m>
    </offsets>
  </model>

  <!-- center right -->
  <model>
    <path>engines.xml</path>
    <offsets>
      <x-m> -7.239 </x-m>
      <y-m>  5.513 </y-m>
      <z-m>  3.329 </z-m>
    </offsets>
  </model>

  <!-- exterior right -->
  <model>
    <path>engines.xml</path>
    <offsets>
      <x-m> -7.239 </x-m>
      <y-m>  9.350 </y-m>
      <z-m>  3.329 </z-m>
    </offsets>
  </model>

</PropertyList>
